body {
background-color: #fff;
color: #000;
font-family: "Special Elite", system-ui;
font-weight: 400;
font-style: normal;
}

a {
color: #1e3799 ;
	text-decoration: none;
}

.box {
margin-bottom:0;
}

.small {
	font-size: .8rem;
}
.smallish {
	font-size: .9rem;
}
.one {
	font-size: 1rem;
}
p {
	font-size: 1.2rem;
}

.ghost {
  font-size: calc(3.0rem + 3.5vw);
	margin-bottom: 0;
	padding-bottom: 0;
}
@media (min-width: 1200px) {
  .ghost {
    font-size: 6rem;
	margin-bottom: 0;
	padding-bottom: 0;
  }
}